Robotics Service Bus - Tasks #564
Implement Eventld class for python
09/09/2011 08:52 AM - J. Wienke

Status: Resolved Start date: 09/09/2011

Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%

Category: Python Estimated time: 2.00 hours

Target version: 0.5

Description

Comparable to Java and C++

Related issues:

Blocks Robotics Service Bus - Tasks # 561: Implement cause vector in python Resolved 09/08/2011

Associated revisions

Revision 6ae1bd55 - 09/09/2011 07:40 PM - J. Wienke

Introduce an Eventld class comparable to java or cpp implementation

fixes #564

History

#1 - 09/09/2011 07:11 PM - J. Wienke
- Category set to Python
- Status changed from New to In Progress

#2 - 09/09/2011 07:40 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r2561.

#3 - 10/27/2011 08:15 PM - J. Moringen
- Target version changed from rsb-0.10 to 0.5
